html{
    font-family: sans-serif;
    line-height: 1.15;
}
body{
    font-family: 'lato', sans-serif;
    color: #454545;
    font-weight: 300;
    background: #ffffff;
}
a{
    color: #333333;
    font-weight: 400;
    outline: none;
    text-decoration: none;
    transition: 0.5s;
}

p{
    padding: 0;
    margin: 0 0 15px 0;
    color: #454545;
    font-weight: 300;
}
h1,
h2,
h3,
h4,
h5,
h6{
    padding: 0;
    margin: 0 0 15px 0;
    color: #333333;
    font-weight: 700;
}
img{
    width: 100%;
    height: auto;
}
.container{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.section-title{
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 80px;
    margin-top: 40px;
    text-align: center;
}
.section-title h1{
    display: inline-block;
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 700;
    color: #000000;
    margin: 0 0 5px;
    position: relative;
}
.section-title h1::before{
    content: '';
    left: 0;
    position: absolute;
    height: 3px;
    right: 32%;
    background-color: #50c5fc;
    bottom: -5px;

}
.container .section-title h1::before{
    left: 30%;
}
.row{
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    margin-bottom: 20px;
}
.column{
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 100%;
    max-width: 100%;
}
.team{
    margin-bottom:30px ;
}
.team .team-img{
    position: relative;
    font-size: 0;
    text-align: center;
}
.team .team-img img{
    border-radius: 20%;
    border: 40px solid #f3f4fa;
}

.team .team-content{
    padding: 80px 20px 20px 20px;
    margin-top: -80px;
    text-align: center;
    background: #f3f4fa;
    border-radius: 10px;
}
.team .team-content h2{
font-size: 25px;
font-weight: 400;
letter-spacing: 2px;
}
.team .team-content h3{
    font-size: 16px;
    font-weight: 300;
}
.team .team-content h4{
    font-size: 16px;
font-weight: 300;
letter-spacing: 1px;
font-style: italic;
margin-bottom: 0;
}
.team .team-content p{
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}



/* Mobile Responsive */

@media (min-width: 576px){
    .container{
        max-width: 540px;
    }
    .column{
        max-width: 50%;
    }
}
@media (min-width: 768px){
    .container{
        max-width: 720px;
    }
    .column{
        max-width: 33.333333%;
    }
}
@media (min-width: 992px){
    .container{
        max-width: 960px;
    }
    .column{
        max-width: 25%;
    }
}
@media (min-width: 1200px){
    .container{
        max-width: 1140px;
    }
   
}
